Source: python-jsonrpc-server
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Otto Kekäläinen <otto@debian.org>,
           Pablo Mestre Drake <pmdcuba@gmail.com>,
           Julian Gilbey <jdg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pylint <!nocheck>,
               python3-all,
               python3-coverage <!nocheck>,
               python3-mock <!nocheck>,
               python3-pycodestyle <!nocheck>,
               python3-pyflakes <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-setuptools,
               python3-ujson
Standards-Version: 4.6.0
Homepage: https://github.com/palantir/python-jsonrpc-server
Vcs-Git: https://salsa.debian.org/python-team/packages/python-jsonrpc-server.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jsonrpc-server
Rules-Requires-Root: no

Package: python3-pyls-jsonrpc
Architecture: all
Depends: python3-ujson,
         ${misc:Depends},
         ${python3:Depends}
Description: Python server implementation of the JSON RPC 2.0 protocol
 JSON-RPC is a stateless, light-weight remote procedure call (RPC) protocol.
 This library has been pulled out of the Python Language Server project.
